@charset "utf-8";

/*-------------------------------------------------------------------------------------------------------------------------------
* events
-------------------------------------------------------------------------------------------------------------------------------*/


/* section 
=========================================================== */
.events .section{
	width: 100%;
	padding: 10vw 0;
}
.events .section .inner{
	padding: 0 5vw;
}
.events .section h2{
	text-align: center;
	font-size: 6vw;
	letter-spacing: 0.2em;
	margin-bottom: 4.68vw;
}
.event{
	margin-top: -5vw;
}
.report{
	background: #f1f2f3;
}


/* list */
.events .section .list{
	border-top: 1px dotted #606161;
}
.events .section .list dl{
	width: 100%;
	background: #FFF;
	border-bottom: 1px dotted #606161;
}
.events .section .list dl dt{
	padding: 4vw;
	background: #d9f1fc;
	font-size: 5vw;
	font-weight: bold;
	text-align: center;
}
.events .section .list dl dd{
	font-size: 4.37vw;
	padding: 5vw;
}
.events .section .list dl dd a{
	color: #313131;
	text-decoration: underline;
}
.events .section .list dl dd.btn{
	padding: 0 5vw 5vw 5vw;
}
.events .section .list dl dd.btn a{
	display: block;
	text-align: center;
	padding: 2.5vw;
	background: url(../../img/common/sp/arrow03.png) no-repeat right 3.43vw center #a0a0a0;
	background-size: 1.87vw 4.06vw;
	color: #FFF;
	font-size: 4.35vw;
	text-decoration: none;
}
.events .section .list dl dd.btn a span{
	font-size: 80%;
}

/* more */
.events .section .more{
	display: none;
}
.events .section .btn_more{
	width: 50vw;
	margin: 7vw auto;
	padding: 2.5vw;
	box-sizing: border-box;
	border: 1px solid #000;
	font-size: 3.75vw;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

